Skip to content

Security Updates 2 79

smaliakkal edited this page Aug 1, 2018 · 1 revision

[Important] Photon OS Security Update

Summary

Advisory ID : PHSA-2018-2.0-0079
Type : Security
Severity : {'Important', 'Low', 'Moderate'}
Issued on : 2018-08-01
Affected Versions : Photon OS 2.0

Details

An update of {'mysql'} packages of Photon OS has been released.

Affected Packages:

Important

mysql - ['CVE-2018-3064']

Moderate

mysql - ['CVE-2018-3073', 'CVE-2018-3065', 'CVE-2018-3060', 'CVE-2018-3070']

Low

mysql - ['CVE-2018-3077', 'CVE-2018-3054', 'CVE-2018-3078', 'CVE-2018-3081', 'CVE-2018-3067', 'CVE-2018-3074', 'CVE-2018-3061', 'CVE-2018-3058', 'CVE-2018-3080', 'CVE-2018-3056', 'CVE-2018-3071', 'CVE-2018-3075', 'CVE-2018-3062', 'CVE-2018-3079']

Solution

Update the affected packages (tdnf update package)

Updated Packages Information

mysql-devel-5.7.23-1.ph2.x86_64.rpm , sha256 : 6c46e06b7bed8adc4a2fe7f72e800deff8745072a50653d1948c203027e60b15 , size : 1.9M , date : 2018-08-01
mysql-5.7.23-1.ph2.x86_64.rpm , sha256 : 8e4d8faf719a606f5857e5a4d4640ddd5c747939ad1d8b1995707e0ae44990ad , size : 51M , date : 2018-08-01
mysql-debuginfo-5.7.23-1.ph2.x86_64.rpm , sha256 : d9e1ec32c5b91187dd1b03ac528e5bb9ca17633675344b162cfd13e98fecb1bc , size : 3.0M , date : 2018-08-01

Clone this wiki locally
You can’t perform that action at this time.